CVE-2004-1618

2004-10-19T04:00:00
ID CVE-2004-1618
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Vypress Tonecast 1.3 and earlier allows remote attackers to cause a denial of service (application crash) via a malformed mp2 stream.